# ORBInitializer_Registry.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Environment.h"`
`#include "tao/default_environment.h"`
`#include "ace/CORBA_macros.h"`

Include dependency graph for ORBInitializer_Registry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | PortableInterceptor

## Typedefs

typedef ORBInitializer * | ORBInitializer_ptr

## Detailed Description

Id
  ORBInitializer_Registry.h,v 1.23 2005/11/24 11:05:45 ossama Exp

Author:
  Ossama Othman <ossama@uci.edu>

## Typedef Documentation

typedef ORBInitializer * PortableInterceptor::ORBInitializer_ptr